package es.uv.saic.dto;

public class IndicadorEnquestaValorDTOImp implements IndicadorEnquestaValorDTO {
    private String enquesta;
    private String indicador;
    private String valor;
    private String num;
    private String ambit;
    private String tipus;
    private String min;
    private String max;
    private Integer curs;
    private String cursd;
    private String media;

    public IndicadorEnquestaValorDTOImp() {
    }

    public IndicadorEnquestaValorDTOImp(String enquesta, String indicador, String valor, String num, String ambit,
            String tipus, String min, String max, Integer curs, String cursd, String media) {
        this.enquesta = enquesta;
        this.indicador = indicador;
        this.valor = valor;
        this.num = num;
        this.ambit = ambit;
        this.tipus = tipus;
        this.min = min;
        this.max = max;
        this.curs = curs;
        this.cursd = cursd;
        this.media = media;
    }

    public String getEnquesta() {
        return enquesta;
    }

    public void setEnquesta(String enquesta) {
        this.enquesta = enquesta;
    }

    public String getIndicador() {
        return indicador;
    }

    public void setIndicador(String indicador) {
        this.indicador = indicador;
    }

    public String getValor() {
        return valor;
    }

    public void setValor(String valor) {
        this.valor = valor;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getAmbit() {
        return ambit;
    }

    public void setAmbit(String ambit) {
        this.ambit = ambit;
    }

    public String getTipus() {
        return tipus;
    }

    public void setTipus(String tipus) {
        this.tipus = tipus;
    }

    public String getMin() {
        return min;
    }

    public void setMin(String min) {
        this.min = min;
    }

    public String getMax() {
        return max;
    }

    public void setMax(String max) {
        this.max = max;
    }

    public Integer getCurs() {
        return curs;
    }

    public void setCurs(Integer curs) {
        this.curs = curs;
    }

    public String getCursd() {
        return cursd;
    }

    public void setCursd(String cursd) {
        this.cursd = cursd;
    }

    public String getMedia() {
        return media;
    }

    public void setMedia(String media) {
        this.media = media;
    }

}
